> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Seedream 5.0 Lite 图生图

> 通过 AnyFast 调用 ByteDance Seedream 5.0 Lite，编辑参考图并生成连贯组图。

Seedream 5.0 Lite 图生图是 ByteDance 面向参考图编辑与连贯组图输出的工作流，支持精确编辑、多图参考、视觉指令和一致性组图生成。

模型 ID 为 `seedream-5-0-lite-260128`。

<Info>
  对于特定内容请求，请选择 **Special-Ns** 资源分组。
</Info>

## 核心能力

* **图片编辑** — 增加、删除、替换或重绘图片内容，并保留提示中指定不变的部分。
* **多图参考** — 组合多张参考图中的人物、产品、风格或布局。
* **组图生成** — 生成风格和角色一致的分镜、漫画、品牌物料或其他系列图片。
* **视觉指令编辑** — 使用箭头、线框、遮罩或涂鸦标记需要修改的区域。
* **知识型视觉内容** — 生成图表、公式、教学插图和高信息密度图片。

## 图片编辑与多图参考

`image` 可传入一个图片 URL/Base64 data URI，或传入参考图数组。使用多张图片时，请在提示词中明确说明每张图片的用途。

```bash cURL theme={null}
curl https://www.anyfast.ai/v1/images/generations \
  -H "Authorization: Bearer <token>" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "seedream-5-0-lite-260128",
    "prompt": "将图一人物的服装替换为图二的服装，保留图一的人物身份、姿势、光线和背景",
    "image": [
      "https://example.com/person.png",
      "https://example.com/outfit.png"
    ],
    "size": "2K",
    "output_format": "png",
    "watermark": false
  }'
```

## 组图生成

将 `sequential_image_generation` 设为 `auto`，并通过 `max_images` 限制图片数量。

```json theme={null}
{
  "model": "seedream-5-0-lite-260128",
  "prompt": "生成四张连贯的电影分镜：宇航员维修飞船、遭遇陨石雨、躲避撞击、最终安全返回",
  "size": "2K",
  "sequential_image_generation": "auto",
  "sequential_image_generation_options": {
    "max_images": 4
  },
  "output_format": "png",
  "response_format": "url",
  "watermark": false
}
```

## 参数

| 参数                                               | 类型             | 必填 | 说明                                           |
| ------------------------------------------------ | -------------- | -- | -------------------------------------------- |
| `model`                                          | string         | 是  | 必须为 `seedream-5-0-lite-260128`。              |
| `prompt`                                         | string         | 是  | 图片生成或编辑提示词。                                  |
| `image`                                          | string 或 array | 是  | 参考图 URL/Base64 data URI，或参考图数组。最多支持 14 张参考图。 |
| `size`                                           | string         | 否  | 分辨率档位 `2K`、`3K`、`4K`，或受支持的明确像素尺寸。            |
| `seed`                                           | integer        | 否  | 随机种子，用于提高重复请求结果的一致性。                         |
| `sequential_image_generation`                    | string         | 否  | `auto` 开启组图生成；`disabled` 只生成一张图片。            |
| `sequential_image_generation_options.max_images` | integer        | 否  | 开启组图生成时，最多返回的图片数量。                           |
| `response_format`                                | string         | 否  | `url` 或 `b64_json`。生成的 URL 将在 24 小时后失效。      |
| `output_format`                                  | string         | 否  | `png` 或 `jpeg`。                              |
| `watermark`                                      | boolean        | 否  | 是否添加“AI 生成”水印。                               |
| `optimize_prompt_options.mode`                   | string         | 否  | 提示词优化模式。Seedream 5.0 Lite 支持 `standard`。     |

## 输入限制

* 图片格式：`jpeg`、`png`、`webp`、`bmp`、`tiff`、`gif`、`heic`、`heif`。
* 单张图片最大 `30 MB`。
* 宽高比范围为 `[1/16, 16]`。
* 宽和高均需大于 `14px`。
* 单张图片总像素不超过 `36,000,000`。
* 最多 14 张参考图；参考图数量与生成图片数量之和不得超过 15。

<Card title="API 参考" icon="code" href="/zh/api-reference/model-api/bytedance/seedream-5-0-lite-260128-i2i">
  打开 Seedream 5.0 Lite 图生图交互式 API 参考。
</Card>

<script src="/feedback.js" />
